Subject: RE: Improving Security with Encryption

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Fri, 10 Nov 2006 09:38:16 -0800

Before we get much further into this could I just point out that these issues are not unknown?

The content management system built into Windows and Office XP works in this exact way. It is based on some well known work done at Xerox Parc.

DRM is not very effective as copyright control as copyright content is 'break once run anywhere'. DRM applied to documents is much more effective because you do not rely on univerally distributed keys for security.

I don't suggest that the IETF do work in this area as the protocols are compromised by multiple conflicting IPR claims that make standards progress infeasible even on RAND terms. 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] 
> Sent: Friday, November 10, 2006 12:11 PM
> To: [email-masked]
> Subject: Re: Improving Security with Encryption
> 
> > >I strongly agree and my entire laptop is encrypted.
> 
> > If this policy you suggest is taken only a little bit too zealously,
> your 
> > company will mandate encrypting your work files,
> 
> If your company's goal is to prevent corporate espionage then 
> this is a rather shortsighted way to do it. If an employee 
> with such an encrypted laptop is sitting in front of the 
> immigration police who ask him for the encryption passwords 
> then he would be stupid to refuse to divulge it.
> 
> A wiser move would be to require all confidential documents 
> to be encrypted and stored on a server. Before travelling 
> such documents should be deleted from the laptop. On reaching 
> the destination, the documents should be retrieved from the 
> server. This way, if a laptop is lost, stolen, or in the 
> hands of some police agency in some country or other, there 
> is no corporate confidential information on it.
> 
> And if there is serious risk associated with the confidential 
> information, whether monetary risk or legal risk associated 
> with making information public, then this *TRAVEL* rule 
> should apply to the daily commute as well.
> 
> After all, some of you may have noticed this thing called 
> "the Internet" which makes it easy to move around encrypted 
> files to any part of the world where a laptop is likely to travel to.
> 
> --Michael Dillon
> 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf